Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 735586 - media-gfx/lximage-qt-0.15.0 installs .desktop files with MimeType but does not update desktop mimeinfo cache
Summary: media-gfx/lximage-qt-0.15.0 installs .desktop files with MimeType but does no...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: LxQt maintainers
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2020-08-02 19:56 UTC by Agostino Sarubbo
Modified: 2020-08-13 15:47 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (build.log,92.13 KB, text/plain)
2020-08-02 19:56 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2020-08-02 19:56:00 UTC
https://blogs.gentoo.org/ago/2020/07/04/gentoo-tinderbox/

Issue: media-gfx/lximage-qt-0.15.0 installs .desktop files with MimeType but does not update desktop mimeinfo cache.
Discovered on: amd64 (internal ref: ci)
Comment 1 Agostino Sarubbo gentoo-dev 2020-08-02 19:56:04 UTC
Created attachment 652422 [details]
build.log

build log and emerge --info
Comment 2 Larry the Git Cow gentoo-dev 2020-08-13 15:47:18 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=719e990944ef137b6353c8ce2f0ffb3cb81b220f

commit 719e990944ef137b6353c8ce2f0ffb3cb81b220f
Author:     Jimi Huotari <chiitoo@gentoo.org>
AuthorDate: 2020-08-13 03:35:52 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-08-13 15:45:24 +0000

    media-gfx/lximage-qt: add missing xdg_desktop_database_update
    
    Reported-by: Agostino Sarubbo <ago@gentoo.org>
    Closes: https://bugs.gentoo.org/735586
    Package-Manager: Portage-3.0.2, Repoman-2.3.23
    Signed-off-by: Jimi Huotari <chiitoo@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/17108
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-gfx/lximage-qt/lximage-qt-0.15.0.ebuild | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)